Package weka.gui.beans

# Interface LogWriter

public interface LogWriter
Interface to be implemented by classes that should be able to write their own output to the Weka logger. This is useful, for example, for filters that provide detailed processing instructions.

Version:
  $Revision: 1.2 $
Author:
  Carsten Pohle (cp AT cpohle de)

## Method Summary

Modifier and Type
Method
Description
`void`
`setLog(Logger logger)`
Set a logger

## Method Details

### setLog

void setLog(Logger logger)
Set a logger

Parameters:
  `logger` - a `weka.gui.Logger` value